Subject: Trainer Candidate - Randhir Singh
From: Randhir Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:40:36 -0400

| | Tech Support Test

Name | Randhir Singh
E-mail | [email-masked]
Phone Number | (+91) 7380537722
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Vadodara

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Centum learning | Trainer | Till |
Previous Employer 1 | Corgent Ltd | Trainer | 2015 |
Previous Employer 2 | Aditya birla | Trainer and team leader | 20to 2015 |

If Selected, how much time do you need to join? | Imidetly
Please briefly describe your work experience specifically in training? | This is randhir singh I'm from vadodara Gujarat and work with Centum learning as a trainer I'll deliver prepaid, postpaid and DTH product and process training  for pan India taining
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | NA
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Little details that customers notice, and that makes them feel good about not only making the purchase, but making the purchase from you, is a significant part of the overall customer experience. Here are six ways to go above and beyond good customer service and boost customer loyalty.
What according to you makes you a good candidate for this position? | Yes
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |